﻿/* Can we trash? 
Cannot find in HTML:
.column-percent25
.content
.forgot-password 
#list-3col
*/
/* My Account form styles*/
.content-wrapper form {margin-top:1em;}
.display-fieldset, .editor-fieldset {
	padding: 3px;
	margin-left: 6px;
}
.display-label, .editor-label {
	font-weight: bold;
	float: left;
	width: 155px;
	clear: left;
	text-align: right;
	padding-right: 6px;
	height: 22px;
}
.display-field {
	vertical-align: top;
	padding: 2px;
	margin-bottom: 5px;
	margin-left: 165px;
	width: 300px;
	border-bottom: 1px dotted #CCCCCC;
}
.editor-field {
	vertical-align: top;
	margin-bottom: 5px;
	margin-left: 166px;
}
.editor-field input[type="password"] {
	width: 250px;
	font-size: 14px;
	font-family: Arial;
}
.editor-field input[type="text"], .editor-field textarea {
	width: 250px;
	font-size: 14px;
	font-family: Arial;
}
.editor-fieldset input[type="text"], .editor-fieldset input[type="password"] {
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.1),  0 0 5px rgba(0,0,0,0.01);
	-moz-box-shadow: inset 0 0 8px rgba(0,0,0,0.12),  5px 0 16px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 7px rgba(0,0,0,0.12),  0 0 5px rgba(0,0,0,0.01);
	padding: 4px;
	background: rgba(255,255,255,0.5);
	margin: 0 0 10px 0;
}
.editor-field input:focus {
	outline: none;
	border-color: #dcc46e;
	-webkit-box-shadow: inset 0 0 8px rgba(225,225,50,0.3), 0 0 5px rgba(0,0,0,0.01);
	-moz-box-shadow: inset 0 0 8px rgba(225,225,50,0.3), 5px 0 16px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 7px rgba(225,225,50,0.3), 0 0 5px rgba(0,0,0,0.01);
	border-style: solid;
}
.editor-field select {
	width: 236px;
	font-size: 14px;
	font-family: Arial;
	height: 23px;
}
.editor-field select:focus {
	outline: none;
	border-color: #dcc46e;
	border-style: solid;
}


.form-controls {
	margin-left: 162px;
	clear: left;
}
.form-controls-inline {margin-left:0;display:inline-block; vertical-align:top;}

.form-controls input[type="button"] {
	overflow: visible;
	background: #990000;
	color: #fff;
	border: 1px solid #990000;
	font-weight: bold;
	border-radius: 7px;
	padding: 2px;
	font-size: 12px;
	min-width: 110px;
 *min-width:auto;
 *padding-right:5%;
 *padding-left:5%;
}
.form-controls input[type="button"]:hover {
	border: 1px solid #f00;
	background: red;
}
.form-controls input[type="submit"] {
	overflow: visible;
	background: #990000;
	color: #fff;
	border: 1px solid #990000;
	font-weight: bold;
	border-radius: 7px;
	padding: 2px;
	font-size: 12px;
	margin-left: 5px;
	min-width: 110px;
 *min-width:auto;
 *padding-right:5%;
 *padding-left:5%;
}
.form-controls input[type="submit"]:hover {
	border: 1px solid #f00;
	background: red;
}
.form-error {
	color: #ff0000;
	font-weight: bold;/* margin-left:120px; margin-top:20px;*/
	margin-bottom: 10px;
	margin-left: 130px;
	margin-top: 5px;
}

input#email {width:200px;}
.success {
	padding: 6px;
	padding-left: 10px;
	min-height: 2px;
	border: 2px solid #0a0;
	background-color: #bfb;
	color: #0a0;
	margin-left: 12px;
	width: 460px;
	vertical-align: middle;
	background-repeat: no-repeat;
}
/****** GRIDS
--------------------------------------------------------------------------------*/


/* INPUTS
-------------------------------------*/
input.small-width[type="text"] {
	width: 30px;
}



/* ========================================================
   THEMES - This applies theme or skin to any parts, needs better organization ...
   ===================================================== */

.hr {
	border: 1px dotted #ccc;  border-top: 1px dotted rgba(0, 0, 0, 0.2); border-bottom: 1px dotted rgba(255, 255, 255, 0.6); border-left:0;border-right:0;
}
input.kctheme[type="text"] {
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.1), 0 0 5px rgba(0,0,0,0.01);
	-moz-box-shadow: inset 0 0 8px rgba(0,0,0,0.12), 5px 0 16px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 7px rgba(0,0,0,0.12), 0 0 5px rgba(0,0,0,0.01);
	padding: 4px;
	background: rgba(255,255,255,0.5);
	margin: 0 0 10px 0;
}
/* 
-------------------------------------*/
.col-50percent label {
	background: none repeat scroll 0 0 #efefef;
	border-radius: 5px;
	line-height: 2em;
	margin-bottom: 5px;
	padding: 3px;
	display: block;
}
.col-50percent label:hover {
	background: none repeat scroll 0 0 #d2f4b3;
}
.col-50percent label:focus {
	background: none repeat scroll 0 0 #d2f4b3;
}
.col-50percent input[type="radio"]:checked + label {
	background-color: #bbb;
}


.arrow-down {
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #d2f4b3;
	margin: 0 0 1em 2em;
}


/****** IE 7  HACKS *  ----  IE 9  HACKS \0/
------------------------------------------------------------------+--------------*/








